/**
 * Esta hoja de estilo guarda la definición de los estilos a aplicar en
 * el componente del disco virtual
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */
 
.sharedDiskContainer {	
	margin-bottom: 15px;
}

/* carpeta actual y demás */
DIV.componentCell {
	color: #636363;
	/*padding-bottom: 1em;*/
	overflow: hidden;
	background: #fff;
}

DIV.componentCell DIV.currentFolder {
	float: left;
	padding: 0.5em 0.5em;
}
DIV.componentCell DIV.folderViews {
	float: right;
	padding: 0.3em 0.5em;
}

.sharedDiskContainer .panel-body{
	padding:0;
}

TABLE.detail {
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	width: 100%;
	border: none;
}

TABLE.detail THEAD {
	background-color: #F4F4F4;
	color: #424a52;
}

TABLE.detail TH {
	padding: 0.2em 0.5em;
	color: #424a52;
	text-align: center;
	vertical-align:middle;
}

TABLE.detail TH.alignLeft {
	text-align:left;
	padding:0.5em;
}

TABLE.detail TH A {
	color: #424a52;
	font-weight: bold;
	text-align: left;
}
TABLE.detail TH A:visited {
	color: #424a52;
}
TABLE.detail TH A:hover {
	color: #424a52;
	text-decoration: underline;
}
TABLE.detail TH A:active {
	color: #424a52;
	text-decoration: underline;
}
TABLE.detail TH A.simpleLink IMG {
	vertical-align:middle;
}
TABLE.detail .simpleLinkDesc {
	color: #666;
}
TABLE.detail TH.noBorder {
	background-image: none;
}

TABLE.detail TR TD {
	padding: 0.5em;
	/*border-bottom: 5px solid #f7f7f7;*/
	vertical-align:middle;
}

TABLE.detail TR.lastLine TD {
	padding: 0 0.5em 0.5em 0.5em;
}

TABLE.detail TBODY A {
	font-weight: bold;
}

TABLE.detail TR.options A {
	color: #708aaa;
	font-size: 0.9em;
}

table.detail .option{
	width:19px;
	height:19px;
	padding:0.15em 0.15em 0 0em;
	float:right;
	display:block;
}

/* anchos de la tabla de resultados */
TABLE.detail TR TH.folderImage,
TABLE.detail TR TD.folderImage,
TABLE.detail TR TD.fileImage{
	width:1%;
}
TABLE.detail TR TH.documentName,
TABLE.detail TR TD.documentName {
	width:34%;
}

TABLE.listItems TR TH.documentName,
TABLE.listItems TR TD.documentName {
	width:81%;
}

TABLE.detail TR TH.formattedSize,
TABLE.detail TR TD.formattedSize {
	width:9%;
}
TABLE.detail TR TH.dateCreation,
TABLE.detail TR TD.dateCreation {
	width:16%;
}
TABLE.detail TR TH.lastChange,
TABLE.detail TR TD.lastChange {
	width:16%;
}
TABLE.detail TR TH.folderButtons,
TABLE.detail TR TD.folderButtons,
TABLE.detail TR TD.fileButtons{
	width:13%;
}

TD.alignCenter {
	text-align: center;
}

TD.folderImage, TD.fileImage {
	text-align: center;
}

TD.folderImage img, TD.fileImage img {
	vertical-align:middle;
}

BUTTON.imageButton {
	border: none;
	background-color: transparent;
	padding: 0;
	margin: 0;
	width: 19px;
	height:19px;
	cursor: pointer;
	text-align: right;
}


/* Vista lista*/
DIV.sharedDiskContentList {
	overflow:hidden;
}

DIV.sharedDiskContentList DIV.sharedDiskElement {
	display: block;
	padding: 1.4em 0 1.4em 0.5em;
	background-color: #e6e6e6;
	/*border-bottom: 5px solid #f7f7f7;
	border-left: 5px solid #f7f7f7;*/
}

DIV.sharedDiskContentList DIV.parentFolder {
	float: none;
	width: 100%;
	background:#F4F4F4;
}
DIV.sharedDiskContentList DIV.parentFolder A.linkImageUp {
	margin:0 0.5em;
}
DIV.sharedDiskContentList DIV.parentFolder A.linkTextUp {
	margin:0;
	color:#424A52;
	font-weight:bold;
}

DIV.sharedDiskElement DIV {
	display: inline-block;
	padding: 0 0.5em;
	float: left;
}

DIV.sharedDiskElement DIV.prevFolder {
	width:80%;
	/*margin:0.2em 0.5em;*/
}

DIV.sharedDiskElement DIV.rightColumn {
	float: right;
	white-space:nowrap;
}

DIV.sharedDiskElement A.link img{
	display:block;
	float:left;
	margin-right:0.8em;
}

DIV.sharedDiskElement A.link SPAN {
	margin: 0.2em 0;
	font-weight:bold;
	display:inline;
}

/* cuota */
DIV.quotaContainer {
	color: #666;
	margin: 0.8em 0 0 0;
	width: 100%;
}

DIV.quotaMessage {
	float: left;
	width: 5%;
	font-weight: bold;
	padding:0.2em 1em 0.2em 0;
}

DIV.quotaBox {
	float: left;
	width: 90%;
   border: 1px solid #a3a6ae;
   background-color: #f7f7f7;
}

DIV.quotaPercent {
	float: right;
	width: 3%;
	padding:0.2em 0 0.2em 0.2em;
}

DIV.quota {
	padding: 0;
   margin: 1px;
}

DIV.dark {
	background-image: url(../imagenes/shareddisk/quote.png);
	background-repeat: repeat-x;
	background-position: left;
}

DIV.alertQuota {
    padding: 0;
    margin: 0;
    background-color: red;
}

DIV.sharedDiskNoteBox {
	padding: 0 0 0 3em;
}

DIV.sharedDiskNote {
	float: left;
	padding: 1em 0 1em 1.5em;
	color: #444;
	font-size: 1em;
}

TD.sharediskNavigation {
	background-color: #e6e6e6;
}

TD.sharediskNavigation TABLE TD {
	border-bottom: none;
	background-color: #e6e6e6;
}

/* capas flotantes */
DIV.floatLayer {
	display: none;
	position: absolute;
	text-align: left;
}

TABLE.dataLayer {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

TABLE.dataLayer TD {
	padding: 0.5em 0;
}

DIV.listProfiles {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #ccc;
	color: #424a52;
	font-size: 1em;
	text-align: left;
	width: 100%;
}

TABLE.actors {
	font-family: Arial, Helvetica, sans-serif;
	color: #424a52;
	text-align: left;
	width: 100%;
	border: none;
	border-spacing: 0;
	padding: 0.2em;
}

TABLE.actors IMG {
	margin-right: 0.5em;
}

DIV.floatLayer DIV.fileNote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-bottom: 0.5em;
	color: #424a52;
}

DIV.floatLayer LABEL {
	color: #424a52;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

DIV.floatLayer INPUT {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	border: 1px solid #CECDCD;
	width: 100%;
}

DIV.floatLayer TEXTAREA {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	border: 1px solid #CECDCD;
	width: 100%;
	padding: 0;
}

DIV.floatLayer INPUT.checkbox {
	border: 0;
	width: auto;
	background: none;
}

DIV.floatLayer TABLE.buttons {
	margin-top: 0.5em;
	text-align: right;
	/*width: 100%;*/
	float:right;
}

DIV.sharedDiskContainer DIV.bottomButtons {
	text-align:right;
}

DIV.sharedDiskContainer DIV.bottomButtons DIV.buttonsBox {
	float: right;
	margin: 15px 0 8px 0;
}

BUTTON.addDirectory,
BUTTON.addNewZip,
BUTTON.addNewFile {
	background-position: 0.7em center;
	background-repeat: no-repeat;
	background-color: #F4F4F4;
	text-align: center;
	margin-left: 1em;
	border: none;
	cursor: pointer;
	font-weight: normal;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	padding:0.4em 1em 0.4em 3em;
}

BUTTON.addDirectory {
	background-image: url(../imagenes/shareddisk/newFolder.png);
}

BUTTON.addNewZip {
	background-image: url(../imagenes/shareddisk/unzip.png);
}

BUTTON.addNewFile {
	background-image: url(../imagenes/shareddisk/newFile.png);
}

BUTTON.addDirectory:hover,
BUTTON.addNewZip:hover,
BUTTON.addNewFile:hover {
	background-color: #E6E6E6;
}

BUTTON.actionButton {
	color: #FFF;
	font-weight: bold;
	background-color: #67A458;
	border: 1px solid #67A458;
	margin-left: 15px;
	cursor: pointer;
}
BUTTON.actionButton:hover {
	background-color:#009900;
}
BUTTON.floatLayerButtonSearcher {
	background-color:transparent;
	border:none;
	margin:0;
	padding:0;
	float:left;
	vertical-align: middle;
}

/* capa flotante del buscador*/
DIV.sharedDiskSearcher {
	margin: 1.5em 0 0 0;
	padding-bottom: 1em;
	text-align: left;
}
DIV.sharedDiskSearcher h3.titleSearch {
	background:#c2a9a7;
	color:#fff;
	font-weight:bold;
	padding:0.3em 0.7em;
	text-transform:uppercase;
	width:20%;
}
DIV.sharedDiskSearcher div.contentSearcherBody {
	background:#eae8e6;
}
DIV.sharedDiskSearcher div.cmSearchButtonZone {
	margin-right:0.5em;
}

DIV.searcher {
	z-index: 10;
	/*padding: 0.5em;*/
}
DIV.searcher FIELDSET {
	/*border: 1px solid #5F99B0;*/
}
DIV.sharedDiskSearcher DIV.titleSearcher {
	font-size: 16px;
	font-weight: 300;
	font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif;
	background: #f4f4f4;
	border-bottom: none;
	padding: 5px 10px;
	margin: 0;
}

DIV.sharedDiskContainer DIV.titleListContainer {
	font-size: 16px;
	font-weight: 300;
	font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif;
	background: #f4f4f4;
	border-bottom: none;
	padding: 5px 10px;
	margin: 0;
}

DIV.searcherField {
	float: left;
	width: 45%;
	padding: 0.5em;
}

DIV.searchSelect {
	width: 45%;
}

DIV.searcherField LABEL {
	color: #424a52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	display:inline-block;
	width:11em;
}

DIV.searcherField INPUT,
DIV.searcherField SELECT {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	border: 1px solid #cecdcd;
	width: 50%;
}
div.sharedDiskSearcher div.searcher button.searchButton {
	background:#67a458;
	border: none;
	margin:0 1em 1em 0;
	font-size: 1.1em;
	color:#fff;
	text-transform:uppercase;
}
div.sharedDiskSearcher div.searcher button.searchButton:hover {
	background:#090;
}
table.detail tbody a.updateDisk, 
table.detail tbody a.updateDisk:link, 
table.detail tbody a.updateDisk:hover,
table.detail tbody a.updateDisk:active {
	text-decoration:none;
	background:#539e45;
	border: none;
	margin:0 0 1em 0;
	font-size: 1.1em;
	color:#FFF;
	text-transform:uppercase;
	padding:0.1em 0.2em 0.1em 0.3em;
}
button.deleteButton {
	background:#c50c08;
	border: none;
	margin:0 0 1em 0;
	font-size: 1.1em;
	color:#FFF;
	text-transform:uppercase;
	width:auto;
	/*padding:0.2em;*/
}

.buttonsNewItem{
	text-align:right;
	width: 12%;
	padding:0 2em 0 0;
}

.titleDocumentName{
	color:#424A52; 
	font-weight:bold;
}

.formDel{
	display: block;
	float:right;
}

.boxButtonsNewItem{
	float:right;
	padding-right:0.2em;
}

.tableFolder{
	width: 100%;
}
